"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Åtkomstkontroll Confirmation";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Din partner vill byta riktning och se din skärm.\r\nVill du låta din partner se din skärm?";
"IDS_ACCESS_CONFIRMFOR" = "Bekräfta åtkomst för ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Din partner bekräftade inte din förfrågan om fjärrstyrning";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Din partner bekräftade inte din begäran att aktivera TeamViewer-utskrift.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Din partner bekräftade inte din förfrågan om att byta sida";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Din partner bekräftade inte din förfrågan om att stänga av fjärrinmatning";
"IDS_ACTIVE_MONITOR" = "Aktiv skärm";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Initierar visningsparametrar";
"IDS_ACTIVITY_INITAUDIO" = "Initierar sessionsfunktioner";
"IDS_ACTIVITY_INITSESSION" = "Initierar session";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synkroniserar deltagare";
"IDS_ACTIVITY_RECONNECTING" = "Anslutningen bröts, ansluter igen...";
"IDS_ASK_RC_ACCESS" = "Förfrågan om fullt fjärrstyrningsåtkomst";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Bevilja åtkomstbehörighet till TeamViewer-appen på fjärrenheten för att använda funktionen med svart skärm.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktivera \"Starta TeamViewer med systemet\" på fjärrappen TeamViewer för att använda funktionen med svart skärm.";
"IDS_CAD" = "Skicka Ctrl + Alt + Del";
"IDS_CANCEL" = "Avbryt";
"IDS_CHAT" = "Chatta";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Startsida";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "För att komma åt instrumentpanelen måste du logga in på din partners enhet";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Inaktivera fjärrinmatning";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Snabbsteg";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktivera TeamViewer-utskrift";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skript";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Visa svart skärm";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Hämta Urklipp";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Använd Delat urklipp";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "En överföring via urklipp pågår.\r\nAvbryt överföringen via urklipp för att byta sida med din partner.";
"IDS_CONNECTING_TO" = "Ansluter till %1%...";
"IDS_CONNECTION_COMMENT" = "Kommentar";
"IDS_CTRL_ALT_DEL" = "Skicka Ctrl + Alt + Del";
"IDS_DENY" = "Neka";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Riktningsbyte är inte möjligt när flera supporttekniker är i en session samtidigt.";
"IDS_ERROR" = "Fel";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "En filöverföring pågår.\r\nAvbryt filöverföringen för att byta sida med din partner.";
"IDS_FORCE_QUIT" = "Tvångsavsluta";
"IDS_FS_TITLE" = "Filruta";
"IDS_FTRANS" = "Filöverföring";
"IDS_FUNCTION_NOT_AVAILABLE" = "Den efterfrågade funktionen kunde inte utföras.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Du får för närvarande inte styra fjärrdatorn.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Det fjärrstyrda TeamViewer-programmet hanterar inte funktionen.\nSe till att det fjärrstyrda TeamViewer-programmet är inställt att starta när systemet startas.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Den fjärrstyrda TeamViewer stöder inte den här funktionen.";
"IDS_HOST_NODIALOG" = "Visa inte denna dialogen igen.";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Bevilja åtkomstbehörighet till TeamViewer-appen på fjärrenheten för att inaktivera fjärrinmatning.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aktivera \"Starta TeamViewer med systemet\" på fjärrappen TeamViewer för att inaktivera fjärrinmatningar.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Vänta tills din partner kommer med i sessionen.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Bjud in ytterligare deltagare...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Din partners TeamViewer-version hanterar inte inbjudningar av ytterligare deltagare.";
"IDS_LEAVE_STICKYNOTE" = "Lämna ett meddelande";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funktionen som du använder är inte inkluderad i din TeamViewer-plan.\n\nVänligen uppgradera din TeamViewer-plan för att kunna använda denna funktion. Om du vill utvärdera denna funktion, kontakta oss via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Högre TeamViewer-plan krävs";
"IDS_LOCKWORKSTATION" = "Lås";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lås vid sessionsslut";
"IDS_LOCK_WORKSTATION" = "Lås datorn";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Skicka systemtangentkombinationer";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Fjärrdatorn har flera skärmar. Du kan visa båda eller växla mellan skärmarna via \"Visa | Aktiv skärm\" i fjärrstyrningens verktygsfält";
"IDS_NOTIFY_CHAT_TITLE" = "Meddelande från %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Den loggade användaren får inte starta om datorn.";
"IDS_NO_USER_LOGGED_IN" = "Fjärromstarten nekades. \r\nF.n. är ingen användare inloggad. Du måste logga in innan du kan fortsätta. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partnern har en gammal version av TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopierar \"%1%\" till \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% av %2% – Beräknad återstående tid ...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% av %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer-urklipp";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bekräftelse på presentatörsöverlämning";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Tilldelningen kunde inte utföras, eftersom du är värd för ett pågående möte.";
"IDS_PRINTING_IS_RUNNING" = "Ett dokument skrivs ut. Avbryt utskriften för att byta riktning med din partner.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sidor:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Öppna dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Öppna dialogrutan Skriv ut";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Skriv ut till";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Fråga mig inte igen under den här sessionen";
"IDS_PRINT_DIALOG_TITLE" = "Välj åtgärd";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer-skrivardrivrutinen installerades korrekt.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer-utskrift";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "TeamViewer-skrivardrivrutinen måste installeras innan du kan använda fjärrutskrift. Vill du installera skrivardrivrutinen nu?";
"IDS_PRINT_ERROR_ACTIVATION" = "Ett fel uppstod vid aktivering av fjärrutskrift. Försök igen.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Fjärruskrift stöds in för ditt operativsystem.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Ett fel uppstod vid avaktivering av fjärrutskrift. Försök igen.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Kraven för fjärrutskrift har inte uppfyllts.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installera en PDF-läsare för att använda fjärrutskrift.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Ett fel uppstod vid utskrift av dokumentet. Försök igen.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Ett fel uppstod när dokumentet hämtades. Försök igen.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Fjärruskrift stöds in för fjärroperativsystem.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing är inte tillgängligt för närvarande. Om du ska kunna använda denna funktion måste du se till att antingen den fullständiga versionen av TeamViewer eller TeamViewer Host körs på fjärrdatorn.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing kan endast användas med en XPS Viewer i anslutning till en Windows-maskin. Vänligen installera en XPS Viewer och använd detta program för att skriva ut dina dokument.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Mer information";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% har hämtats";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Det går inte att växla användare eftersom den användare som är inloggad nu inte har angivit något lösenord. Använd 'Skicka Ctrl+Alt+Delete' istället.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Åtgärden kunde inte utföras. Försök igen.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Åtgärden kan inte utföras på grund av att rättigheter saknas.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Tidsgränsen för åtgärden uppnåddes, försök igen.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Det är inte möjligt att byta användare.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-fel";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Begär fjärrstyrning för att köra TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer-versionen hos fjärrklienten är för gammal. Gör en fjärruppdatering med TeamViewer QuickSteps för att spara tid.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Användaren har loggat ut på fjärrsidan. Logga in på fjärrsidan för att använda QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Åtgärden stöds inte av fjärrpartnerns operativsystem.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Tjänsten har inte installerats hos fjärrpartnern. Installera TeamViewer hos fjärrpartnern för att utföra åtgärden.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Installera TeamViewer hos fjärrpartnern för att utföra denna åtgärd.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Ingen åtkomst för fjärråtgärd.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitetsövervakaren";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applikationer";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Säkerhet och sekretess";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Inloggningsfönster ...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systeminställningar";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Användare och grupper";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Kommandotolk";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Datorhantering";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrollpanel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Enhetshanterare";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Program och funktioner";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Växla användare";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Aktivitetshanteraren";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Uppdateringar och säkerhet";
"IDS_RECORD" = "Spela in";
"IDS_REFRESH" = "Uppdatera";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Du kan inte bjuda in partner som finns med på den fjärrstyrda datorns lista över otillåtna användare (eller som saknas på listan över tillåtna användare).";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Det gick inte att kontrollera den fjärrstyrda datorns listor över tillåtna resp. otillåtna användare. Inbjudan annulleras.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Fjärrsidan tillåter inte skriptexekvering.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Vänligen logga in för att använda skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Fjärrklientens TeamViewer-version stöder inte körning av skript.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skript är inte längre tillgängliga med din plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Du kan ladda upp skript i Hanteringskonsolen för att köra dem under en session.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ett fel uppstod vid hämtning av skript.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Hämtar skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Kunde inte hämta skript.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Hämtning av skript slutförd.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Exekvering av skript \"%1%\" misslyckades.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript \"%1%\" har avslutats.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript \"%1%\" har avslutats med avslutningskoden %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Exekvera skript: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skriptet kunde inte exekveras eftersom filtypen %1% inte stöds.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Hantera skript...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Hantera dina skript i Hanteringskonsolen.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skript som behöver administrativa behörigheter kan inte genomföras eftersom Polkit pkexec inte går att hitta.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skript som behöver administrativa rättigheter kan inte exekveras när du kör QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skript som behöver administrativa rättigheter stöds för närvarande inte av fjärrversionen av TeamViewer på Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Det går inte att byta riktning, eftersom din partner har en äldre version av TeamViewer.\r\nUppdatera TeamViewer-fjärranslutningen om du vill kunna byta riktning under fjärrsupporten.";
"IDS_REMOTE_LOGOFF" = "Fjärrutloggning";
"IDS_REMOTE_REBOOT" = "Fjärromstart";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Utloggning";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "På fjärrservern körs TeamViewer i läget för flera användare. När den här funktionen har aktiverats är aktuellt TeamViewer-ID %1% för användare %2% inte tillgängligt. Därför måste du använda server-ID %3% för att ansluta till den här servern.";
"IDS_REMOTE_REBOOT_REBOOT" = "Starta om";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Starta om i felsäkert läge";
"IDS_REMOTE_SOUND" = "Datorljud";
"IDS_REMOTE_UPDATE" = "Fjärruppdatering";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skalad";
"IDS_SCALING" = "Skalning";
"IDS_SCREEN_RESOLUTION" = "Skärmupplösning";
"IDS_SELECT_SINGLE_WINDOW" = "Markera enstaka fönster";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer kräver Tillgänglighets-åtkomst för att skicka systemnyckelkombinationer till fjärrsidan.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Öppna systeminställningar...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accessibility";
"IDS_SERVER_TB_BACKGROUND" = "Ta bort skrivbordsbakgrund";
"IDS_SERVER_TB_DINPUT" = "Inaktivera fjärrinmatning";
"IDS_SERVER_TB_DIRCHANGE" = "Byt sida med partner";
"IDS_SERVER_TB_OPTIONS" = "Anslutningsinfo...";
"IDS_SERVER_TB_QTY_AUTO" = "Autoval";
"IDS_SERVER_TB_QTY_CUSTOM" = "Anpassa inställningar";
"IDS_SERVER_TB_QTY_DIALOG" = "Ändra anpassade inställningar...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimera kvalitet";
"IDS_SERVER_TB_QTY_SPEED" = "Optimerad hastighet";
"IDS_SERVER_TB_QUALITY" = "Kvalitet";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Visa alla skärmar";
"IDS_SESSIONREC_ERROR_PAUSE" = "Det gick inte att pausa sessionsinspelaren";
"IDS_SESSIONREC_ERROR_START" = "Det gick inte att starta sessionsinspelaren";
"IDS_SESSIONREC_ERROR_STOP" = "Det gick inte att stoppa sessionsinspelaren";
"IDS_SHOW_BLACK_SCREEN" = "Visa svart skärm";
"IDS_SHOW_MONITOR_I" = "Visa skärm %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Visa skärm %1%(%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Visa fjärrmarkör";
"IDS_SHOW_SCREEN" = "Visa skärm";
"IDS_SHOW_WHOLE_DESKTOP" = "Visa hela skrivbordet";
"IDS_SP_PAUSE" = "Paus";
"IDS_SP_STOP" = "Stopp";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Du spelar just nu in sessionen.\r\nStoppa inspelningen för att byta sida med din partner.";
"IDS_START" = "Starta";
"IDS_START_AUDIO" = "Starta ljud";
"IDS_TB_ACTIONS_TITLE" = "Åtgärder";
"IDS_TB_AV_TITLE" = "Ljud/video";
"IDS_TB_CLOSE_TOOLTIP" = "Stäng";
"IDS_TB_EXTRAS_TITLE" = "Verktyg";
"IDS_TB_MONITOR_TOOLTIP" = "Nästa skärm";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Fjärruppdatering";
"IDS_TB_VIEW_TITLE" = "Visa";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Genvägar";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "App-kommandon";
"IDS_UIEVENT_CHARMBAR" = "Snabbknappar";
"IDS_UIEVENT_SNAP" = "Fäst";
"IDS_UIEVENT_STARTMENU_CENTER" = "Starta";
"IDS_UIEVENT_SWITCHAPP" = "Växla appar";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Väntar på partner...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Sessionslista";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
